body {
    color: #ffffff;
    background: #000000;
}

a,
a:visited,
a:active {
    color: #dddddd;
}

a:hover {
    color: #0A73DA;
    text-decoration: none;
}

.flags {
    float: right;
    height: 20px;
    margin-top: 5px;
}

.flag_en {
    float: right;
    width: 30px;
    height: 20px;
    margin-right: 120px;
    background: url("../images/NightCry_flag_en.png") no-repeat;
}

.flag_en:hover {
    background: url("../images/NightCry_flag_en_on.png") no-repeat;
    cursor: pointer;
}

.flag_jp {
    float: right;
    width: 30px;
    height: 20px;
    margin-right: 10px;
    background: url("../images/NightCry_flag_jp.png") no-repeat;
}

.flag_jp:hover {
    background: url("../images/NightCry_flag_jp_on.png") no-repeat;
    cursor: pointer;
}


/*****************************
MAIN
*****************************/

#main {
    width: 1170px;
    height: 1351px;
    background: url("../images/NightCry_top_background.jpg") no-repeat;
}

#kickstarter {
    width: 1170px;
    height: 516px;
    margin-top: 255px;
}

#kickstarter_bg_off {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1170px;
    height: 516px;
    background: url("../images/NightCry_top_background_off.png");
}

#kickstarter_bg_on {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1170px;
    height: 516px;
    background: url("../images/NightCry_top_background_on.png");
}

#kickstarter_en {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1170px;
    height: 516px;
    background: url("../images/NightCry_top3_en.png") no-repeat;
}

#kickstarter_en::after {
    position: absolute;
    content: ' ';
    display: block;
    height: 110px;
    width: 910px;
    background: url("../images/NightCry_top3_title_en.png") no-repeat center;
}
#kickstarter_jp::after {
    position: absolute;
    content: ' ';
    display: block;
    height: 130px;
    width: 902px;
    background: url("../images/NightCry_top3_title_jp.png") no-repeat center;
}
#kickstarter_jp {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 1170px;
    height: 516px;
    background: url("../images/NightCry_top3_jp.png") no-repeat;
}

#latest_news {
    position: absolute;
    top: 425px;
    left: 120px;
    width: 700px;
    height: 22px;
}

#latest_news:hover {
    cursor: pointer;
}

#latest_news_en {
    position: relative;
    width: 700px;
    height: 22px;
}

#latest_news_jp {
    display: none;
    position: relative;
    width: 700px;
    height: 22px;
}

.latest_news_date {
    float: left;
    width: 118px;
    height: 22px;
    background-color: #4c0607;
    font: 11pt "Times New Roman", Times, serif;
    letter-spacing: 0.5pt;
    line-height: 22px;
    color: #ffffff;
    text-align: center;
}

.latest_news_text {
    float: left;
    margin-left: 2px;
    width: 580px;
    height: 22px;
    line-height: 22px;
    background-color: #e1e1e1;
    font: 12pt "Times New Roman", Times, serif;
    padding: 2px 2px 2px 10px;
    color: #000000;
}

#latest_news_jp .latest_news_text {
    line-height: 19px;
}

.news_text_group {
    position: relative;
    margin-bottom: 20px;
    padding-top: 20px;
    border-top: 1px solid #444444;
}

.news_text_group:after {
    content: "";
    display: table;
    clear: both;
}

.news_text_image {
    float: right;
}

.news_text_title1 {
    float: left;
    font: 16pt "Times New Roman", Times, serif;
    width: 450px;
}

.news_text_title2_en,
.news_text_title2_jp {
    float: left;
    margin-top: 8px;
    width: 450px;
}

.news_text_title2_jp:hover {
    color: #0A73DA;
    cursor: pointer;
}

.news_text_title3 {
    float: left;
    width: 450px;
}

.news_text_details {
    display: none;
    margin-top: 8px;
}

#platform_links {
    position: absolute;
    top: 340px;
    left: 100px;
    width: 700px;
    height: 112px;
    text-align: center
}

.platform-links-wrapper a {
    animation: glowLinks 3s infinite;
}
@keyframes glowLinks {
    0% { filter: drop-shadow(0 0 5px rgba(255, 0, 0, 0.0)); }
    50% { filter: drop-shadow(0 0 5px rgba(255, 0, 0, 0.75)); }
    100% { filter: drop-shadow(0 0 5px rgba(255, 0, 0, 0.0)); }
}
.platform-links-wrapper {
    position: relative;
    width: 650px;
    height: 112px;
    margin: 20px auto 0 auto;
    display: flex;
    align-items: center;
}
#platform_links_jp.platform-links-wrapper { margin: 30px auto 0 auto; }

.playism_button {
    display: inline-block;
    height: 112px;
    width: 322px;
    background: url("../images/PLAYISM_button.png") no-repeat;
    background-size: contain;
}

.playism_button:hover {
    display: inline-block;
    height: 112px;
    width: 322px;
    background: url("../images/PLAYISM_button_on.png") no-repeat;
    background-size: contain;
}

.steam_button {
    display: inline-block;
    height: 112px;
    width: 322px;
    background: url("../images/STEAM_button.png") no-repeat;
    background-size: contain;
}

.steam_button:hover {
    display: inline-block;
    height: 112px;
    width: 322px;
    background: url("../images/STEAM_button_on.png") no-repeat;
    background-size: contain;
}

.psVita_button {
    display: inline-block;
    height: 112px;
    width: 322px;
    background: url("../images/PSVITA_button.png") no-repeat;
    background-size: contain;
    margin-left: -20px;
}

.psVita_button:hover {
    display: inline-block;
    height: 112px;
    width: 322px;
    background: url("../images/PSVITA_button_on.png") no-repeat;
    background-size: contain;
}

#social_buttons,
#social_buttons_jp {
    position: absolute;
    top: 460px;
    left: 535px;
    width: 100px;
    height: 42px;
}

#social_buttons_jp {
    display: none;
}

#facebook_button,
#facebook_button_jp {
    float: left;
    width: 43px;
    height: 42px;
    background: url("../images/facebook.png") no-repeat;
}

#facebook_button:hover,
#facebook_button_jp:hover {
    background: url("../images/facebook_on.png") no-repeat;
    cursor: pointer;
}

#twitter_button,
#twitter_button_jp {
    float: left;
    margin-left: 14px;
    width: 43px;
    height: 42px;
    background: url("../images/twitter.png") no-repeat;
}

#twitter_button:hover,
#twitter_button_jp:hover {
    background: url("../images/twitter_on.png") no-repeat;
    cursor: pointer;
}

#kickstarter_widget {
    position: absolute;
    top: 30px;
    right: 100px;
    height: 516px;
}

#kickstarter_widget_overlay {
    position: absolute;
    top: 30px;
    right: 100px;
    width: 220px;
    height: 516px;
}

#kickstarter_widget_overlay:hover {
    cursor: pointer;
}

#campfire_widget {
    display: none;
    position: absolute;
    top: 30px;
    right: 100px;
    height: 354px;
}

#campfire_widget_overlay {
    display: none;
    position: absolute;
    top: 30px;
    right: 100px;
    width: 220px;
    height: 354px;
}

#campfire_widget_overlay:hover {
    cursor: pointer;
}

a.sub34 {
    text-align: center;
    width: 100%;
    display: block;
    margin-top: 31px;
}

.video-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}
.video {
    background: url(../images/NightCry_top_movieback.jpg);
    width: 396px;
    height: 228px;
    margin: 30px 15px;
    padding: 4px;
}

.video:hover {
    cursor: pointer;
}

#footer {
    display: flex; align-items: flex-end; justify-content: center;
    height: 100px;
}
#footer_en {
    text-align: center;
    font: 8pt arial;
    letter-spacing: 0.1pt;
    line-height: 50px;
    color: #aaaaaa;
}

#footer_jp {
    display: none;
    text-align: center;
    font: 7pt arial;
    letter-spacing: 0.8pt;
    line-height: 50px;
    color: #aaaaaa;
}


/*****************************
NEWS
*****************************/

#newscontainer {
    display: none;
}

#main_news {
    width: 1170px;
    height: 141px;
    background: url("../images/NightCry_news_topbanner.jpg") no-repeat;
    padding-top: 5px;
}

#main_news:hover {
    cursor: pointer;
}

#news_seperator {
    width: 1px;
    height: 870px;
    background: url("../images/line.png") no-repeat;
    float: left;
}

#news_dates {
    width: 150px;
    margin-left: 20px;
    float: left;
}

#news_posts_en {
    margin-top: 40px;
    padding-right: 20px;
    padding-bottom: 20px;
}

#news_posts_jp {
    margin-top: 40px;
    padding-right: 20px;
    padding-bottom: 20px;
    display: none;
}

.news_post {
    margin-top: 40px;
}

.news_date {
    font: 14pt "Times New Roman", Times, serif;
    letter-spacing: 0.5pt;
    line-height: 50px;
    color: #930103;
}

.news_title {
    margin-top: 20px;
    font: 18pt "Times New Roman", Times, serif;
    color: #dddddd;
}

.news_text_en {
    margin-top: 30px;
    font: 12pt "Times New Roman", Times, serif;
    color: #dddddd;
    line-height: 18pt;
}

.news_text_jp {
    margin-top: 30px;
    font: 11pt "Times New Roman", Times, serif;
    color: #dddddd;
    line-height: 18pt;
}

#right_column {
    padding-top: 20px;
}


/*****************************
MAIN SLIDER
*****************************/

#wrapper {
    width: 100%;
    height: 190px;
    overflow: hidden;
    position: absolute;
    top: 1242px;
    left: 0;
}

#wrapper small {
    display: block; width: 100%; max-width: 1170px;
    font-size: 11px; text-align: right;
    margin: 0 auto; padding: 10px;
    color: rgba(255,255,255,0.75);
}

#carousel img {
    display: block;
    float: left;
}

#carousel img:hover {
    cursor: pointer;
}

#next {
    display: block;
    width: 66px;
    top: 0;
    position: absolute;
    right: 0px;
    height: 138px;
    background: url("../images/NightCry_top_slide_right.png");
}

#prev {
    display: block;
    width: 66px;
    top: 0;
    position: absolute;
    left: 0px;
    height: 138px;
    background: url("../images/NightCry_top_slide_left.png");
}


/*****************************
TOP MENU
*****************************/

#main_menu_button_press {
    float: left;
    width: 160px;
    height: 29px;
    background: url("../images/press.jpg");
}

#main_menu_button_press.active {
    background: url("../images/press_on.jpg");
}

#main_menu_button_press:hover {
    cursor: pointer;
    background: url("../images/press_on.jpg");
}

#main_menu_button_pledge {
    float: left;
    width: 160px;
    height: 29px;
    background: url("../images/buy.jpg");
}

#main_menu_button_pledge.active {
    background: url("../images/buy_on.jpg");
    ;
}

#main_menu_button_pledge:hover {
    cursor: pointer;
    background: url("../images/buy_on.jpg");
}


/* DISABLED FOR JP*/

#main_menu_button_pledge.jp,
#main_menu_button_pledge.active.jp {
    cursor: default;
    background: url("../images/buy_on.jpg");
}

#main_menu_button_story {
    float: left;
    width: 160px;
    height: 29px;
    background: url("../images/story.jpg");
}

#main_menu_button_gameinfo {
    float: left;
    width: 160px;
    height: 29px;
    background: url("../images/gameinfo.jpg");
}

#main_menu_button_gameinfo.active {
    background: url("../images/gameinfo_on.jpg");
}

#main_menu_button_gameinfo:hover {
    cursor: pointer;
    background: url("../images/gameinfo_on.jpg");
}

#main_menu_button_media {
    float: left;
    width: 160px;
    height: 29px;
    background: url("../images/media.jpg");
}

#main_menu_button_forums {
    float: left;
    width: 160px;
    height: 29px;
    background: url("../images/forums.jpg");
}

#main_menu_button_forums.active {
    background: url("../images/forums_on.jpg");
}

#main_menu_button_forums:hover {
    cursor: pointer;
    background: url("../images/forums_on.jpg");
}

#main_menu_button_supporters {
    float: left;
    width: 160px;
    height: 29px;
    margin-left: 15px;
    background: url("../images/supporters.jpg");
}

#main_menu_button_supporters.active {
    background: url("../images/supporters_on.jpg");
}

#main_menu_button_supporters:hover {
    cursor: pointer;
    background: url("../images/supporters_on.jpg");
}


/*****************************
PRESS
*****************************/

#presscontainer {
    display: none;
}

#main_press {
    width: 1170px;
    height: 141px;
    background: url("../images/NightCry_news_topbanner.jpg") no-repeat;
    padding-top: 5px;
}

#main_press:hover {
    cursor: pointer;
}

#press_posts_en {
    margin-top: 57px;
    padding-right: 20px;
    padding-bottom: 100px;
    min-height: 500px;
}

#press_posts_jp {
    margin-top: 57px;
    padding-right: 20px;
    display: none;
    min-height: 500px;
}

.press_posts_title {
    font: 18pt "Times New Roman", Times, serif;
    color: #dddddd;
    padding-bottom: 10px;
}

#press_posts_jp .press_posts_title {
    font: 16pt "Times New Roman", Times, serif;
}

.press_post {
    margin-top: 30px;
}

.press_date {
    font: 13pt "Times New Roman", Times, serif;
    letter-spacing: 0.5pt;
    line-height: 15px;
    color: #930103;
}

.press_source {
    color: #0A73DA;
    padding-left: 10px;
}

.press_text_en {
    font: 12pt "Times New Roman", Times, serif;
    color: #dddddd;
    line-height: 18pt;
}

.press_text_en a,
.press_text_en a:visited,
.press_text_en a:active {
    color: #dddddd;
}

.press_text_en a:hover {
    color: #0A73DA;
    text-decoration: none;
}

.press_text_jp {
    font: 12pt "Times New Roman", Times, serif;
    color: #dddddd;
    line-height: 30pt;
}

.press_text_jp a,
.press_text_jp a:visited,
.press_text_jp a:active {
    color: #dddddd;
}

.press_text_jp a:hover {
    color: #0A73DA;
    text-decoration: none;
}


/*****************************
pledge
*****************************/

#pledgecontainer {
    display: none;
}

#main_pledge {
    width: 1170px;
    height: 141px;
    background: url("../images/NightCry_news_topbanner.jpg") no-repeat;
    padding-top: 5px;
}

#main_pledge:hover {
    cursor: pointer;
}

#pledges_en {
    margin-top: 57px;
    padding-right: 20px;
    padding-bottom: 100px;
    min-height: 500px;
}

#pledges_jp {
    margin-top: 57px;
    padding-right: 20px;
    display: none;
    min-height: 500px;
}

.pledges_title {
    font: 18pt "Times New Roman", Times, serif;
    color: #dddddd;
    padding-bottom: 20px;
}

.pledges_text {
    position: relative;
    margin-bottom: 40px;
}

.pledge {
    position: relative;
    height: 320px;
}

.pledge:hover {
    cursor: pointer;
}

.pledge_header {
    position: relative;
    width: 925px;
    height: 40px;
}

.pledge_price {
    float: left;
    width: 100px;
    height: 40px;
    background-color: #4c0607;
    font: 19pt "Times New Roman", Times, serif;
    letter-spacing: 0.5pt;
    line-height: 40px;
    color: #ffffff;
    text-align: center;
}

.pledge.hover .pledge_price {
    background-color: #dd0101;
}

.pledge_name {
    float: left;
    margin-left: 2px;
    width: 823px;
    height: 40px;
    background-color: #333333;
    font: 15pt "Times New Roman", Times, serif;
    line-height: 40px;
    padding: 0px 2px 0px 23px;
    color: #FFFFFF;
}

.pledge_text {
    position: relative;
    width: 250px;
    margin-top: 40px;
    margin-left: 25px;
}

.pledge_image {
    position: absolute;
    top: 0px;
    right: 46px;
}

#pledge_1 .pledge_image {
    width: 379px;
    height: 273px;
    background: url("../images/pledge/1.png") no-repeat;
}

#pledge_1.hover .pledge_image {
    background: url("../images/pledge/1_on.png") no-repeat;
}

#pledge_2 .pledge_image {
    width: 379px;
    height: 273px;
    background: url("../images/pledge/2.png") no-repeat;
}

#pledge_2.hover .pledge_image {
    background: url("../images/pledge/2_on.png") no-repeat;
}

#pledge_3 .pledge_image {
    width: 594px;
    height: 273px;
    background: url("../images/pledge/3.png") no-repeat;
}

#pledge_3.hover .pledge_image {
    background: url("../images/pledge/3_on.png") no-repeat;
}

#pledge_4 .pledge_image {
    width: 594px;
    height: 273px;
    right: 29px;
    background: url("../images/pledge/4.png") no-repeat;
}

#pledge_4.hover .pledge_image {
    background: url("../images/pledge/4_on.png") no-repeat;
}


/*****************************
supporters
*****************************/

#supporterscontainer {
    display: none;
}

#main_supporters {
    width: 1170px;
    height: 141px;
    background: url("../images/NightCry_news_topbanner.jpg") no-repeat;
    padding-top: 5px;
}

#main_pledge:hover {
    cursor: pointer;
}

#supporters_en {
    margin-top: 57px;
}

#supporters_jp {
    margin-top: 57px;
    display: none;
}

.supporters_title {
    font: 18pt "Times New Roman", Times, serif;
    color: #dddddd;
    padding-bottom: 20px;
}

#supporters_campfire_logo {
    width: 129px;
    height: 26px;
    margin-top: 40px;
    background: url("../images/supporters_campfire.png") no-repeat;
}

#supporters_kickstarter_logo {
    width: 144px;
    height: 17px;
    margin-top: 57px;
    background: url("../images/supporters_kickstarter.png") no-repeat;
}

.supporters_sep {
    margin-top: 10px;
    border-top: 1px solid #333333;
}

.supporters_list {
    position: relative;
    width: 100%;
    margin-top: 35px;
}

.supporters_list:after {
    content: '';
    display: block;
    clear: both;
}

.supporter {
    float: left;
    width: 315px;
    text-align: center;
    font: 12pt "Times New Roman", Times, serif;
    line-height: 15pt;
    color: #dddddd;
    margin-top: 3px;
}


/*****************************
gameinfo
*****************************/

#gameinfocontainer {
    display: none;
}

#main_gameinfo {
    width: 1170px;
    height: 141px;
    background: url("../images/NightCry_news_topbanner.jpg") no-repeat;
    padding-top: 5px;
}

#gameinfo_en {
    margin-top: 57px;
}

#gameinfo_jp {
    margin-top: 57px;
    display: none;
}

.gameinfo_title {
    font: 18pt "Times New Roman", Times, serif;
    color: #dddddd;
    padding-bottom: 20px;
}

#gameinfo_character1 {
    width: 861px;
    height: 272px;
    background: url("../images/gi1.jpg") no-repeat;
}

#gameinfo_character1 h2 {
    width: 400px;
    padding-top: 20px;
    margin-left: 420px;
    font: 18pt "Times New Roman", Times, serif;
    color: #dddddd;
}

#gameinfo_jp #gameinfo_character1 h2 {
    width: 400px;
    padding-top: 55px;
    margin-left: 420px;
    font: 18pt "Times New Roman", Times, serif;
    color: #dddddd;
}

#gameinfo_character1 p {
    width: 400px;
    padding-top: 10px;
    margin-left: 420px;
    font: 12pt "Times New Roman", Times, serif;
    color: #dddddd;
    line-height: 15pt;
}

#gameinfo_jp #gameinfo_character1 p {
    width: 410px;
    padding-top: 8px;
    margin-left: 420px;
    font: 10pt "Times New Roman", Times, serif;
    color: #dddddd;
    line-height: 18pt;
}

#gameinfo_character2 {
    width: 861px;
    height: 272px;
    background: url("../images/gi2.jpg") no-repeat;
}

#gameinfo_character2 h2 {
    width: 400px;
    padding-top: 20px;
    margin-left: 20px;
    font: 18pt "Times New Roman", Times, serif;
    color: #dddddd;
}

#gameinfo_jp #gameinfo_character2 h2 {
    width: 400px;
    padding-top: 45px;
    margin-left: 20px;
    font: 18pt "Times New Roman", Times, serif;
    color: #dddddd;
}

#gameinfo_character2 p {
    width: 400px;
    padding-top: 10px;
    margin-left: 20px;
    font: 12pt "Times New Roman", Times, serif;
    color: #dddddd;
    line-height: 15pt;
}

#gameinfo_jp #gameinfo_character2 p {
    width: 400px;
    padding-top: 8px;
    margin-left: 20px;
    font: 10pt "Times New Roman", Times, serif;
    color: #dddddd;
    line-height: 18pt;
}

#gameinfo_character3 {
    width: 861px;
    height: 272px;
    background: url("../images/gi3.jpg") no-repeat;
}

#gameinfo_character3 h2 {
    width: 400px;
    padding-top: 30px;
    margin-left: 420px;
    font: 18pt "Times New Roman", Times, serif;
    color: #dddddd;
}

#gameinfo_jp #gameinfo_character3 h2 {
    width: 400px;
    padding-top: 45px;
    margin-left: 420px;
    font: 18pt "Times New Roman", Times, serif;
    color: #dddddd;
}

#gameinfo_character3 p {
    width: 400px;
    padding-top: 10px;
    margin-left: 420px;
    font: 12pt "Times New Roman", Times, serif;
    color: #dddddd;
    line-height: 15pt;
}

#gameinfo_jp #gameinfo_character3 p {
    width: 400px;
    padding-top: 8px;
    margin-left: 420px;
    font: 10pt "Times New Roman", Times, serif;
    color: #dddddd;
    line-height: 18pt;
}

ul.tabs {
    list-style: none;
    padding: 0;
    margin: 0 0 39px 0;
    border-bottom: 1px solid #fff;
}

ul.tabs li {
    display: inline;
    border: 1px solid;
    border-bottom-width: 0;
    margin: 0 0.5em 0 0;
    padding: 9px 0 3px 0;
}

ul.tabs li a {
    padding: 0 1em;
    text-decoration: none;
    font: 12pt "Times New Roman", Times, serif;
    color: #dddddd;
}

ul.tabs .selected {
    padding: 15px 0px 4px 0;
    background: #000;
}

ul.tabs .selected a {
    font: 16pt "Times New Roman", Times, serif;
}

.game_info_tab2_content,
.game_info_tab3_content {
    display: none
}

.game_info_tab2_content h5 {
    margin-bottom: 27px;
    font: 12pt "Times New Roman", Times, serif;
    color: #dddddd;
}

table.voice_talent {
    margin: 20px auto;
    border: 1px solid #fff;
    width: 860px;
}

table.voice_talent thead td {
    background: #910504;
}

table.voice_talent td {
    padding: 15px;
    border: 1px solid #fff;
    text-align: center;
    font: 16pt "Times New Roman", Times, serif;
}

#gameinfo_jp table.voice_talent td {
    font: 14pt "Times New Roman", Times, serif;
}

#multiple_paths_jp {
    margin-top: 20px;
    width: 863px;
    height: 486px;
    background: url("../images/multiple_paths_jp.png") no-repeat;
}

#multiple_paths_en {
    margin-top: 20px;
    width: 863px;
    height: 486px;
    background: url("../images/multiple_paths_en.png") no-repeat;
}
